Bug 999998 - Review Request: fntsample - A program for making font samples that show Unicode coverage of the font
Review Request: fntsample - A program for making font samples that show Unico...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DESIGN-SW
  Show dependency treegraph
 
Reported: 2013-08-22 09:50 EDT by Parag Nemade
Modified: 2014-09-29 08:05 EDT (History)
3 users (show)

See Also:
Fixed In Version: fntsample-3.2-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-14 20:51:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
i: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2013-08-22 09:50:50 EDT
Spec URL: http://paragn.fedorapeople.org/fedora-work/SPECS/fntsample.spec
SRPM URL: http://paragn.fedorapeople.org/fedora-work/SRPMS/fntsample-3.2-1.fc19.src.rpm
Description: 
A program for making font samples that show Unicode coverage of
the font and are similar in appearance to Unicode charts.
Samples can be saved as PDF or PostScript files.

Fedora Account System Username: pnemade
Comment 1 Parag Nemade 2013-08-25 23:18:34 EDT
Christopher,
   Are you going to review this package or should I look for someone else who can review this?
Comment 2 Christopher Meng 2013-08-25 23:19:36 EDT
Of course, busy last week...
Comment 3 Christopher Meng 2013-08-25 23:22:05 EDT
Reviewing.
Comment 4 Christopher Meng 2013-08-25 23:47:49 EDT
Fine.

Package is clean and nice.

ONE ISSUE:

PLEASE CHANGE URL TO http://fntsample.sourceforge.net/ BEFORE SCM ACTION.

APPROVED.
Comment 5 Parag Nemade 2013-08-28 00:54:13 EDT
New Package SCM Request
=======================
Package Name: fntsample
Short Description: A program for making font samples that show Unicode coverage of the font 
Owners: pnemade
Branches: f19 f20
InitialCC: i18n-team
Comment 6 Jon Ciesla 2013-08-28 08:02:36 EDT
Git done (by process-git-requests).
Comment 7 Christopher Meng 2013-09-05 23:11:42 EDT
Hey!
Comment 8 Parag Nemade 2013-09-06 13:33:02 EDT
yep was busy last few days. let me build this package at this late night hour.
Comment 9 Fedora Update System 2013-09-06 13:47:45 EDT
fntsample-3.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/fntsample-3.2-1.fc19
Comment 10 Fedora Update System 2013-09-06 13:49:05 EDT
fntsample-3.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/fntsample-3.2-1.fc20
Comment 11 Fedora Update System 2013-09-06 21:30:21 EDT
fntsample-3.2-1.fc19 has been pushed to the Fedora 19 testing repository.
Comment 12 Fedora Update System 2013-09-14 20:51:46 EDT
fntsample-3.2-1.fc19 has been pushed to the Fedora 19 stable repository.
Comment 13 Fedora Update System 2013-09-22 19:58:24 EDT
fntsample-3.2-1.fc20 has been pushed to the Fedora 20 stable repository.
Comment 14 Parag Nemade 2014-09-28 02:28:56 EDT
Package Change Request
======================
Package Name: fntsample
New Branches: el6 epel7
Owners: pnemade
Comment 15 Jon Ciesla 2014-09-29 08:05:44 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.